Develop and Download Open Source Software

Browse Subversion Repository

Diff of /trunk/web/style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 60 by tmurakam, Sun Nov 18 11:35:22 2007 UTC revision 68 by tmurakam, Tue Nov 27 14:41:33 2007 UTC
# Line 31  body Line 31  body
31    
32    
33  #contents {  #contents {
34          width: 800px;          width: 900px;
35          margin: auto;          margin: auto;
36          background-color: #FFFFFF;          background-color: #FFFFFF;
37          text-align: left;          text-align: left;
# Line 39  body Line 39  body
39  }  }
40    
41  #header {  #header {
42          width: 800px;          width: 900px;
43          padding-bottom: 10px;          padding-bottom: 10px;
44  }  }
45                    
46    #menubar {
47            float: left;
48            width: 120px;
49            padding-left: 0px;
50            padding-bottom: 0px;
51    }
52    
53    .menuentry {
54            font-size: 100%;
55            border: 1px solid #CCCCCC;
56            border-left: 12px solid #B2CDEC;
57            padding: 3px;
58            margin: 3px;
59            margin-left: 1px;
60            background-color: #FFFFFF;
61    }
62    
63  #main {  #main {
64          float: left;          float: left;
65          width: 580px;          width: 580px;
# Line 59  body Line 76  body
76  }  }
77    
78  #footer {  #footer {
79          width: 800px;          width: 900px;
80          clear: both;          clear: both;
81          border-top: solid 1px #cccccc;          border-top: solid 1px #cccccc;
82          padding: 8px;          padding: 8px;

Legend:
Removed from v.60  
changed lines
  Added in v.68

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26